Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
concepts::detail::not_< T > Struct Template Reference
Inheritance diagram for concepts::detail::not_< T >:

## Public Member Functions
template<typename That >
constexpr and_< not_, That > | operator && (That) const noexcept
constexpr | operator bool () const noexcept
constexpr T | operator! () const noexcept
template<typename That >
constexpr or_< not_, That > | operator|| (That) const noexcept